-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-IMB part of Nysa complex
--    ?-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : not members asteroids belonging to this family
-- completed 28/10/2023

BrokoffFamily = -- part of Nysa complex
{
	groupe = false,
	checkBorder = {0.6, 0.8, 0, 1},
	labelcolor = {0.6, 0.8, 0, 1},
	markcolor = "#99CC00", -- hex value of labelcolor
	markstyle = "square",
	marksize = "3",
	number = 1,
	counter = true,
	
	objects =
	{
		"Sol/6769 Brokoff", -- BrokoffFamily (MBA-IMB/Nysa complex/)
	}
}